Browsing CategoryVLC

VLC 3.0.11

VideoLan released VLC 3.0.11 that fixes code execution vulnerability with VLC media player 3.0.10 and earlier versions. The vulnerability can be tracked as CVE-2020-13428, a remote attacker can trigger a buffer overflow in VLC’s H26X packetizer by using a specifically crafted file. Successful exploitation of the vulnerability could result in a crash of VLC media […]

The post VLC Vulnerability Let Remote Hackers to Execute Arbitrary Code with User Privilege appeared first on GBHackers On Security.